Bug 11704 - [Tracker] Mageia 4 Release Critical
Summary: [Tracker] Mageia 4 Release Critical
Status: RESOLVED OLD
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: Cauldron
Hardware: All Linux
Priority: release_blocker critical
Target Milestone: ---
Assignee: Mageia Bug Squad
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on: 12232 950 9304 9723 10473 11319 11352 11498 11574 11582 11592 11602 11604 11608 11661 11666 11693 11709 11726 11737 11795 11842 11889 11928 11946 11951 11954 11956 11979 11997 12018 12070 12137 12140 12142 12155 12160 12165 12174 12222 12223 12225 12230 12244 12246 12281 12288 12289 12290 12291 12313 12316 12328 12338 12344 12345 12357 12365 12369 12391 12395 12400 12430 12451 12452 12466 12467 12481 12781
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 22:29 CET by claire robinson
Modified: 2015-03-29 22:40 CEST (History)
13 users (show)

See Also:
Source RPM:
CVE:
Status comment:


Attachments

Description claire robinson 2013-11-18 22:29:55 CET
Tracker bug for Mageia 4 release blockers.

Reproducible: 

Steps to Reproduce:
claire robinson 2013-11-18 22:30:07 CET

Priority: Normal => release_blocker

claire robinson 2013-11-18 22:30:59 CET

CC: (none) => davidwhodgins, ennael1, mageia, thierry.vignaud, tmb

claire robinson 2013-11-18 22:31:29 CET

CC: (none) => manuel.mageia

claire robinson 2013-11-18 22:32:02 CET

CC: (none) => makowski.mageia, pierre-malo.denielou

claire robinson 2013-11-18 22:36:18 CET

CC: (none) => alien

claire robinson 2013-11-18 22:37:29 CET

CC: (none) => remco

Manuel Hiebel 2013-11-19 00:13:13 CET

Depends on: (none) => 11352

Anne Nicolas 2013-11-19 21:55:53 CET

Depends on: (none) => 11608

Anne Nicolas 2013-11-19 22:04:00 CET

Depends on: (none) => 11709

claire robinson 2013-11-21 13:18:16 CET

Depends on: (none) => 11604

Anne Nicolas 2013-11-21 22:32:23 CET

Depends on: (none) => 11726

David Walser 2013-11-22 16:38:15 CET

Depends on: (none) => 11737

David Walser 2013-11-22 16:58:55 CET

Depends on: (none) => 11498

Manuel Hiebel 2013-11-26 18:56:25 CET

Depends on: (none) => 11693

David Walser 2013-11-27 14:59:27 CET

Depends on: (none) => 11795

Dave Hodgins 2013-11-27 15:28:24 CET

Depends on: (none) => 11319

Dave Hodgins 2013-11-27 16:40:47 CET

Depends on: (none) => 11797

Thierry Vignaud 2013-11-28 12:53:27 CET

Depends on: 11797 => (none)

Manuel Hiebel 2013-12-01 17:31:15 CET

Depends on: (none) => 11661

Manuel Hiebel 2013-12-05 21:50:50 CET

Blocks: (none) => 11842

Manuel Hiebel 2013-12-05 21:53:46 CET

Depends on: (none) => 9304

Thierry Vignaud 2013-12-05 22:21:29 CET

Blocks: 11842 => (none)
Depends on: (none) => 11842

Manuel Hiebel 2013-12-05 23:48:31 CET

Depends on: (none) => 11602

claire robinson 2013-12-11 11:20:23 CET

Depends on: (none) => 11928

Daniel Napora 2013-12-12 13:53:26 CET

Depends on: (none) => 11969

claire robinson 2013-12-13 13:02:19 CET

Depends on: (none) => 11979

claire robinson 2013-12-13 13:06:58 CET

Depends on: (none) => 11977

Thierry Vignaud 2013-12-13 15:51:19 CET

Depends on: 11977 => (none)

Thierry Vignaud 2013-12-13 17:21:17 CET

Depends on: 11969 => (none)

Manuel Hiebel 2013-12-14 11:52:01 CET

Depends on: (none) => 11951

Manuel Hiebel 2013-12-14 11:56:13 CET

Depends on: (none) => 11956

claire robinson 2013-12-19 17:28:27 CET

Depends on: (none) => 11997

Manuel Hiebel 2013-12-29 14:41:59 CET

Depends on: (none) => 11592

Manuel Hiebel 2013-12-29 15:08:19 CET

Depends on: (none) => 11954

Manuel Hiebel 2013-12-30 23:26:27 CET

Depends on: (none) => 12160

Manuel Hiebel 2013-12-31 16:28:45 CET

Depends on: (none) => 12165

claire robinson 2014-01-02 16:23:26 CET

Depends on: (none) => 12174

claire robinson 2014-01-02 17:51:42 CET

Depends on: (none) => 11889

William Kenney 2014-01-02 21:08:52 CET

CC: (none) => wilcal.int
Blocks: (none) => 12137

William Kenney 2014-01-02 21:09:09 CET

Blocks: 12137 => (none)

William Kenney 2014-01-02 21:21:13 CET

Depends on: (none) => 12137

William Kenney 2014-01-02 21:21:52 CET

Depends on: (none) => 12140

Dick Gevers 2014-01-03 19:26:52 CET

Depends on: (none) => 11574

William Kenney 2014-01-03 21:14:58 CET

Depends on: (none) => 12155

William Kenney 2014-01-05 20:59:35 CET

Depends on: (none) => 11946

claire robinson 2014-01-07 09:24:42 CET

Depends on: (none) => 12222

claire robinson 2014-01-07 09:29:03 CET

Depends on: (none) => 12223

claire robinson 2014-01-07 10:37:05 CET

Depends on: (none) => 12225

claire robinson 2014-01-07 12:46:56 CET

Depends on: (none) => 12230

claire robinson 2014-01-07 16:03:09 CET

Depends on: (none) => 12232

Dave Hodgins 2014-01-07 18:21:54 CET

Depends on: (none) => 10722

claire robinson 2014-01-11 17:02:24 CET

Depends on: (none) => 11582

claire robinson 2014-01-13 09:50:56 CET

Depends on: (none) => 12281

Pascal Terjan 2014-01-14 23:20:05 CET

CC: (none) => pterjan

claire robinson 2014-01-15 14:52:29 CET

Depends on: (none) => 12313

Dick Gevers 2014-01-15 18:04:15 CET

Depends on: (none) => 12316

claire robinson 2014-01-17 11:18:52 CET

Depends on: (none) => 12328

Dick Gevers 2014-01-17 14:13:39 CET

Depends on: (none) => 12338

Dick Gevers 2014-01-17 17:06:01 CET

Depends on: (none) => 12291

Dick Gevers 2014-01-17 19:16:41 CET

Depends on: (none) => 1055

Manuel Hiebel 2014-01-17 19:19:43 CET

Depends on: (none) => 12344

Manuel Hiebel 2014-01-17 20:57:13 CET

Depends on: 10722 => (none)

Thierry Vignaud 2014-01-18 17:02:52 CET

Depends on: (none) => 12345

Dick Gevers 2014-01-20 19:03:48 CET

Depends on: (none) => 12369

David Walser 2014-01-21 17:20:04 CET

Depends on: (none) => 12365

claire robinson 2014-01-22 08:10:35 CET

Depends on: (none) => 12391

Luc Menut 2014-01-23 00:07:21 CET

Depends on: (none) => 12400

Samuel Verschelde 2014-01-23 12:57:46 CET

Depends on: (none) => 12142

claire robinson 2014-01-23 19:50:57 CET

Depends on: (none) => 12288

claire robinson 2014-01-23 19:57:12 CET

Depends on: (none) => 12244

David Walser 2014-01-23 20:08:54 CET

Depends on: (none) => 12018

Dick Gevers 2014-01-24 12:39:46 CET

Depends on: (none) => 9723

Samuel Verschelde 2014-01-25 13:14:32 CET

Depends on: (none) => 12430

Samuel Verschelde 2014-01-25 14:53:45 CET

Depends on: (none) => 12395

claire robinson 2014-01-25 20:01:46 CET

Depends on: (none) => 12070

claire robinson 2014-01-25 20:14:55 CET

Depends on: (none) => 12289

claire robinson 2014-01-25 20:15:14 CET

Depends on: (none) => 12290

claire robinson 2014-01-25 20:15:49 CET

Depends on: (none) => 11666

claire robinson 2014-01-25 20:16:46 CET

Depends on: (none) => 12246

Dick Gevers 2014-01-26 20:09:56 CET

Depends on: (none) => 950

David Walser 2014-01-26 23:21:05 CET

Depends on: (none) => 10259

claire robinson 2014-01-27 11:05:24 CET

Depends on: (none) => 12357

claire robinson 2014-01-27 12:57:55 CET

Depends on: (none) => 10473

Samuel Verschelde 2014-01-27 17:12:19 CET

Depends on: (none) => 12451

Samuel Verschelde 2014-01-27 17:15:37 CET

Depends on: (none) => 12452

David Walser 2014-01-27 20:13:41 CET

Depends on: 10259 => (none)

claire robinson 2014-01-28 18:47:55 CET

Depends on: (none) => 12463

Manuel Hiebel 2014-01-28 21:52:01 CET

Depends on: 12463 => (none)

Dick Gevers 2014-01-28 22:33:42 CET

Depends on: (none) => 12466

Dick Gevers 2014-01-28 22:51:33 CET

Depends on: (none) => 12467

Samuel Verschelde 2014-01-30 20:44:36 CET

Depends on: (none) => 12481

Comment 1 Florian Hubold 2014-02-03 13:48:32 CET
What about the open bugs in this tracker now that Mageia 4 is released? There was quite some early criticism, when releasing when major issues like the infamous nvidia bug https://bugs.mageia.org/show_bug.cgi?id=12079 where quite a lot of popular applications are affected, and also looking at how many open bugs are linked from the *release_blocker* tracker, there seems something wrong.

Also documentation in Errata for those issues that were known was quite suboptimal not to say nonexisting, I've fixed that now for the nvidia issue at least.

Should be reviewed in next meetings.

CC: (none) => doktor5000
Severity: normal => critical

Florian Hubold 2014-02-15 21:11:54 CET

Depends on: (none) => 12781

Comment 2 claire robinson 2014-09-08 17:35:58 CEST
Added remaining open bugs to mga5 tracker bug 14069 and closing now as old.

Status: NEW => RESOLVED
Resolution: (none) => OLD

Rémi Verschelde 2015-03-29 22:40:11 CEST

Depends on: 1055 => (none)


Note You need to log in before you can comment on or make changes to this bug.